RK-J - Feature #2393

Fix mistake in requirement of 2347 (removing "(contd-<number>)" from LHS TOC of Booklet)
06/02/2022 09:53 AM - Ram Kordale

Status: Closed Start date: 06/02/2022
Priority: High Due date: 06/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

In 2347, the requirement was to remove "(contd-<number>)" from all entries. Sometimes, there are multiple results in "<prefix>
(contd-<number>)" where <prefix> is the same and <numbers is different. Because of 2347, there will be multiple results that look
the same (which is "<prefix>"). In these cases, we should not remove "(contd-<number>)".

History

#1 - 06/02/2022 05:02 PM - Ayush Khandelwal

- Due date set to 06/03/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 1.00 h

Don't remove the "(contd-<number>)" from the last section name in the section hierarchy from LHS TOC of Booklet.

#2 - 06/03/2022 09:45 AM - Rishabh Sharma
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 06/03/2022 09:45 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#4 - 06/03/2022 11:43 AM - Ayush Khandelwal
- Status changed from Resolved to Reopened

- % Done changed from 100 to 50

#5 - 06/03/2022 12:45 PM - Rishabh Sharma
- Status changed from Reopened to In Progress

- % Done changed from 50 to 100

#6 - 06/03/2022 12:45 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#7 - 06/15/2022 08:33 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#8 - 06/30/2022 04:42 AM - Ayush Khandelwal

Working as expected.

In the booklet "https://edutestqa.appspot.com/booklet/93a8d5¢c1-4765-4123-9467-e56fe84a4e10" with LHS TOC "Internet Protocols and Support >>
imaplib ? IMAP4 protocol client >> IMAP4 Objects (contd-2)"

#9 - 10/14/2022 10:25 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected
#10 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
